/*     1111835 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1111835__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1111835__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url(/img_up/shop_pds/jbecotour/img/cheolligil/sub_bg04.jpg);
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1111835__ * {box-sizing:border-box}
.text_over_img__1111835__ a {display:inline-block}
.text_over_img__1111835__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1111835__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1111835__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1111835__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1111835__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1111835__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1111835__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1111835__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1111835__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1111835__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1111835__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1111835__ .caption {top:20px;text-align:left}
.text_mid__1111835__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1111835__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1111835__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1111835__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1111835__{height:160px;width:100%;}
    .text_mid__1111835__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1111835__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1111835__ .caption .subject {font-size:28px;}
	.text_mid__1111835__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1111835__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1111835__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1111835__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1111835__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1111835__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1111835__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1383345 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:50px;}
}
@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}
	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1111855 : 공백      */
.solid_line__1111855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1111855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1111855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1111855__ {height:30px}
}

/*     1111865 : 타이틀 텍스트      */
.title__1111865__ {font-size:0}
.title__1111865__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1111865__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1111865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1111865__.style_top p {padding-top:10px}
.title__1111865__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1111865__.style_right p {padding-right:14px}
.title__1111865__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1111865__.style_bottom p {padding-bottom:12px}
.title__1111865__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1111865__.style_left p {padding-left:14px}
.title__1111865__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1111865__.style_circle1 p {padding-left:18px}
.title__1111865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1111865__.style_circle2 p {padding-left:18px}
.title__1111865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1111865__ p {font-size:2.2rem}
	.title__1111865__.style_top p:before {width:52px}
	.title__1111865__.style_right p:before {height:52px}
	.title__1111865__.style_bottom p:before {width:52px}
	.title__1111865__.style_left p:before {height:52px}
}

/*     1111875 : 공백      */
.solid_line__1111875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1111875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1111875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1111875__ {height:30px}
}

/*     1111905 : 공백      */
.solid_line__1111905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1111905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1111905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1111905__ {height:30px}
}

/*     1111895 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__1111895__ {position:relative;}
.myreg_list__1111895__ * {box-sizing:border-box;}
.myreg_list__1111895__ .mobile_view {display:block}
.myreg_list__1111895__ .pc_view {display:none;}
.myreg_list__1111895__ table {width:100%;border-top:1px solid #ececec;border-bottom:1px solid #ececec;border-collapse:collapse;}
.myreg_list__1111895__ colgroup {display:none}
.myreg_list__1111895__ thead {display:none}
.myreg_list__1111895__ th {height:48px;vertical-align:middle;background-color:#c2c2c2;color:#fff;font-size:16px;word-break:break-all;text-align:center;}
.myreg_list__1111895__ td {padding:10px 5px;border-top:1px solid #ececec;font-size:16px;color:#6f6f6f;text-align:center;line-height:20px;word-break:keep-all}
.myreg_list__1111895__ th {font-family: 'Pretendard-Bold' !important;}
.myreg_list__1111895__ td , .myreg_list__1111895__ tr {font-family: 'Pretendard-Regular' !important;}

.myreg_list__1111895__ td.subject_td {font-size:0;text-align:center;}
.myreg_list__1111895__ td.data_empty {display:table-cell;text-align:center;line-height:100px}
.myreg_list__1111895__ tr:first-child > th,
.myreg_list__1111895__ tr:first-child > td {border-top:none}
.myreg_list__1111895__ .idx{width:50px;color:#666;font-size:16px;white-space:nowrap;}
.myreg_list__1111895__ .mobile_view.state{display:inline-block;width:70px;vertical-align:middle;text-align:center;}
.myreg_list__1111895__ .mobile_view.state span{display:inline-block;height:24px;padding:0 10px;border:1px solid;border-radius:30px;box-sizing:border-box;font-size:16px;line-height:22px;}
.myreg_list__1111895__ .mobile_view.info{display:inline-block;width:calc(100% - 70px);vertical-align:middle;}
.myreg_list__1111895__ dl{font-size:0;}
.myreg_list__1111895__ dt{display:inline-block;width:60px;vertical-align:top;color:#aaa;font-size:16px;text-align:center;}
.myreg_list__1111895__ dd{display:inline-block;width:calc(100% - 60px);margin:0;padding:1px 5px;box-sizing:border-box;vertical-align:top;color:#666;font-size:16px;text-align:left;}
.myreg_list__1111895__ p {margin:0}
.myreg_list__1111895__ ul {margin:0;padding:0;list-style-type:none}

@media (min-width:768px){
	.myreg_list__1111895__ .mobile_view {display:none !important;}
	.myreg_list__1111895__ .pc_view {display:block}
	.myreg_list__1111895__ table {border-top:2px solid #1e1e1e;}
	.myreg_list__1111895__ colgroup {display:table-column-group}
	.myreg_list__1111895__ thead {display:table-header-group}
	.myreg_list__1111895__ th {font-size:18px;}
	.myreg_list__1111895__ th.pc_view {display:table-cell}
	.myreg_list__1111895__ th,
	.myreg_list__1111895__ td {padding:14px 5px;font-size:18px}
	.myreg_list__1111895__ th.pc_view,
	.myreg_list__1111895__ td.pc_view {display:table-cell}
	.myreg_list__1111895__ .idx {width:80px;font-size:18px;}
	.myreg_list__1111895__ .subject {color:#666;font-size:18px;}
	.myreg_list__1111895__ .name {font-size:18px;}
	.myreg_list__1111895__ .date {font-size:18px;}
	.myreg_list__1111895__ .state > span {display:inline-block;min-width:80px;height:28px;padding:0 12px;border-radius:30px;box-sizing:border-box;font-size:16px;font-weight:bold;line-height:26px;}
}

/*     1136045 : 좌측 SNS      */
.row__1136045__ {position:relative;}

.sns_list__1136045__ {position:absolute;left:15px;bottom:220px;z-index:1000;}
.sns_list__1136045__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__1136045__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__1136045__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__1136045__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__1136045__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__1136045__ ul li:first-child {margin-top:0;}
.sns_list__1136045__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__1136045__ ul li .item .figure {display:block;}
.sns_list__1136045__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__1136045__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__1136045__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__1136045__ {position:absolute;top:55%;right:auto;left:20px;bottom:0;}
	.sns_list__1136045__ .btn_sns_toggle {display:none;}
	.sns_list__1136045__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__1136045__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__1136045__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__1136045__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__1136045__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__1136045__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__1136045__.build_edit_mode ul li:first-child {margin-left:0;}

@media all and (max-width:767px){
	.sns_list__1136045__ {display:none;}
}

/*     1112285 : 우측 퀵메뉴바      */
.row__1112285__ {position:relative;}

.quickbar__1112285__ {background-image:none;background-repeat:repeat;background-position:center 0;}
.quickbar__1112285__ ul {background-color:#4e4e4e;margin:0;padding:10px;}
.quickbar__1112285__ ul:after {content:'';display:block;clear:both;}
.quickbar__1112285__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__1112285__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__1112285__ ul li .item {display:table;width:100%;}
.quickbar__1112285__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__1112285__ ul li .item .figure {display:block;height:40px;}
.quickbar__1112285__ ul li .item .figure img {vertical-align:top;}
.quickbar__1112285__ ul li .item .figure .off_img {display:block;}
.quickbar__1112285__ ul li .item .figure .on_img {display:none;}
.quickbar__1112285__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__1112285__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__1112285__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__1112285__ {position:absolute;right:1%;bottom:0;z-index:1000;width:90px;}
	.quickbar__1112285__ .quickbar_inner {position:absolute;top:70%;right:1%;bottom:0;z-index:99999;width:90px;}
	.quickbar__1112285__ ul {padding:0;border-radius:10px;}
	.quickbar__1112285__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1112285__ ul li:first-child {border-top-width:0;}
	.quickbar__1112285__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1112285__ ul li .item {height:110px;}
	.quickbar__1112285__ ul li .item .figure {height:auto;}
	.quickbar__1112285__ ul li .item .caption {margin-top:12px;}
	.quickbar__1112285__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1112285__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:90px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1112285__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1112285__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1112285__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1112285__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1112285__ ul li:nth-child(1) .layer_cont,
	.quickbar__1112285__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1112285__ ul li.on .item, .quickbar__1112285__ ul li:hover .item {background:#fff;}
	.quickbar__1112285__ ul li.on .item .figure .off_img,
	.quickbar__1112285__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1112285__ ul li.on .item .figure .on_img,
	.quickbar__1112285__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1112285__ ul li.on .item .caption,
	.quickbar__1112285__ ul li:hover .item .caption {display:none;}
	.quickbar__1112285__ ul li.on .layer_cont,
	.quickbar__1112285__ ul li:hover .layer_cont {display:block;}
}

.quickbar__1112285__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__1112285__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__1112285__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__1112285__.build_edit_mode ul li {box-sizing:border-box;float:left;width:90px;}
.quickbar__1112285__.build_edit_mode ul li .layer_cont {display:none;}

@media all and (max-width:1280px){
	.quickbar__1112285__ {width:80px;}
	.quickbar__1112285__ .quickbar_inner {top:60%;width:80px;}
	.quickbar__1112285__ ul li .item {height:80px;}
	.quickbar__1112285__ ul li .item .caption .title {font-size:12px;}
}

@media all and (max-width:1023px){
	.quickbar__1112285__ {position:absolute; right:1%;bottom:0;z-index:1000;width:90px;}
	.quickbar__1112285__ .quickbar_inner {position:absolute;top:35%;right:1%;bottom:0;z-index:1001;width:90px;}
	.quickbar__1112285__ ul {padding:0;border-radius:10px;}
	.quickbar__1112285__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1112285__ ul li:first-child {border-top-width:0;}
	.quickbar__1112285__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1112285__ ul li .item {height:110px;}
	.quickbar__1112285__ ul li .item .figure {height:auto;}
	.quickbar__1112285__ ul li .item .caption {margin-top:12px;}
	.quickbar__1112285__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1112285__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:90px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1112285__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1112285__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1112285__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1112285__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1112285__ ul li:nth-child(1) .layer_cont,
	.quickbar__1112285__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1112285__ ul li.on .item, .quickbar__1112285__ ul li:hover .item {background:#fff;}
	.quickbar__1112285__ ul li.on .item .figure .off_img,
	.quickbar__1112285__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1112285__ ul li.on .item .figure .on_img,
	.quickbar__1112285__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1112285__ ul li.on .item .caption,
	.quickbar__1112285__ ul li:hover .item .caption {display:none;}
	.quickbar__1112285__ ul li.on .layer_cont,
	.quickbar__1112285__ ul li:hover .layer_cont {display:block;}
}

@media all and (max-width:767px){
	.quickbar__1112285__ {display:none;}
}



/*     1112295 : 우측 퀵메뉴바      */
.row__1112295__ {position:relative;}

.quickbar__1112295__ {display:none;background-image:none;background-repeat:repeat;background-position:center 0;}
.quickbar__1112295__ ul {background-color:#4e4e4e;margin:0;padding:10px;}
.quickbar__1112295__ ul:after {content:'';display:block;clear:both;}
.quickbar__1112295__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__1112295__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__1112295__ ul li .item {display:table;width:100%;}
.quickbar__1112295__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__1112295__ ul li .item .figure {display:block;height:40px;}
.quickbar__1112295__ ul li .item .figure img {vertical-align:top;}
.quickbar__1112295__ ul li .item .figure .off_img {display:block;}
.quickbar__1112295__ ul li .item .figure .on_img {display:none;}
.quickbar__1112295__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__1112295__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__1112295__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__1112295__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__1112295__ .quickbar_inner {position:absolute;top:60%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__1112295__ ul {padding:0;border-radius:10px;}
	.quickbar__1112295__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1112295__ ul li:first-child {border-top-width:0;}
	.quickbar__1112295__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1112295__ ul li .item {height:110px;}
	.quickbar__1112295__ ul li .item .figure {height:auto;}
	.quickbar__1112295__ ul li .item .caption {margin-top:12px;}
	.quickbar__1112295__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1112295__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1112295__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1112295__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1112295__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1112295__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1112295__ ul li:nth-child(1) .layer_cont,
	.quickbar__1112295__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1112295__ ul li.on .item, .quickbar__1112295__ ul li:hover .item {background:#fff;}
	.quickbar__1112295__ ul li.on .item .figure .off_img,
	.quickbar__1112295__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1112295__ ul li.on .item .figure .on_img,
	.quickbar__1112295__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1112295__ ul li.on .item .caption,
	.quickbar__1112295__ ul li:hover .item .caption {display:none;}
	.quickbar__1112295__ ul li.on .layer_cont,
	.quickbar__1112295__ ul li:hover .layer_cont {display:block;}
}

.quickbar__1112295__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__1112295__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__1112295__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__1112295__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__1112295__.build_edit_mode ul li .layer_cont {display:none;}

@media all and (max-width:1023px){
		.quickbar__1112295__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__1112295__ .quickbar_inner {position:absolute;top:40%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__1112295__ ul {padding:0;border-radius:10px;}
	.quickbar__1112295__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1112295__ ul li:first-child {border-top-width:0;}
	.quickbar__1112295__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1112295__ ul li .item {height:110px;}
	.quickbar__1112295__ ul li .item .figure {height:auto;}
	.quickbar__1112295__ ul li .item .caption {margin-top:12px;}
	.quickbar__1112295__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1112295__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1112295__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1112295__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1112295__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1112295__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1112295__ ul li:nth-child(1) .layer_cont,
	.quickbar__1112295__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1112295__ ul li.on .item, .quickbar__1112295__ ul li:hover .item {background:#fff;}
	.quickbar__1112295__ ul li.on .item .figure .off_img,
	.quickbar__1112295__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1112295__ ul li.on .item .figure .on_img,
	.quickbar__1112295__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1112295__ ul li.on .item .caption,
	.quickbar__1112295__ ul li:hover .item .caption {display:none;}
	.quickbar__1112295__ ul li.on .layer_cont,
	.quickbar__1112295__ ul li:hover .layer_cont {display:block;}
}

@media all and (max-width:420px){
	.quickbar__1112295__ .quickbar_inner {top: 35%;}
}



